Compatibility issue for UGS NX 5.0 on Vista

Asked By 20 points N/A Posted on -
qa-featured

Hi,

Can you suggest which version is compatible for vista?

I tried UGS NX 5.0 and got the following error message. I tried to resolve this error but could not. Can you guide me to fix the following issue? I would be grateful to you.

Error:

Error 1310. Error writing to file:

C:WindowsWinSxSManifestsx86_Microsoft.VC80.MFC_1fc8b3b9a1e18e3b_8.0.50727.42_x-ww_dec6ddd2.cat. Verify that you have access to that directory.

SHARE
Answered By 0 points N/A #176710

Compatibility issue for UGS NX 5.0 on Vista

qa-featured

Some Useful Knowledge about UGS compatibility on Windows Vista:

Unigraphics versions prior to NX5 doesn't work on Windows Vista because of few graphics issues. It won't tell you any problem while installation , but you just can't launch the application.

However, Siemens UGS has already NX5 version to work on windows Vista.

Looks like UGS is not going to make any changes to previous versions of Unigraphics ( than NX5 ) to take care of these graphics issues on Vista.

Login/Register to Answer

Related Questions